body,html {
	height:100%;
}
.bgbt {
	background-image:url(../images/buyget.jpg);
	background-color:#000;
	background-position:left top;
	background-repeat:no-repeat;
	border:1px solid #000;
}
.buybtheader, .getbtheader {
	padding:6px 8px;
	color:#FFF;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;
	margin:0;
}
.buybtheader {
	background-color:#801A00;
	background-color:rgba(255,51,0,0.5);
}
.getbtheader {
	background-color:#002B5E;
	background-color:rgba(0,84,187,0.5);
}
.buybtcont {
	background-color:rgba(255,51,0,0.2);
}
.getbtcont {
	background-color:rgba(0,84,187,0.2);
}
.bgbtcont, .buybtcont, .getbtcont {
	padding:8px;
	color:#FFF;
	text-align:center;
	font-size:28px;
	font-weight:bold;
}
.bgbtcont em, .buybtcont em, .getbtcont em {
	font-size:14px;
	font-weight:normal;
}
body{
	margin:0;
	padding:0;
}
.clr {
	clear:both;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
a img {
	border:none;
}
img {
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
.dlitem {
	width:48%;
	float:left;
}
.dlim {
	width:38%;
	float:left;
}
.dltext {
	width:58%;
	float:right;
}
.dltext h4 {
	margin-top:0;
}
.dlitemi {
	padding:4px;
}
.dlvidth {
	position:relative;
}
.dlvidlink a {
	padding:0 0 0 8px;
}
.dlvidbtn {
	position:absolute;
	width:100%;
	left:0;
	top:0;
}
.dlvidth a, .dlvidlink a, .dlim a {
	display:block;
}
.dlvidth img, .dlim img {
	width:100%;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}
.dlvidth {
	float:left;
	width:30%;
}
.dlvidlink {
	float:left;
	width:68%;
}
.flc {
	width:100%;
	overflow:hidden;
}
a {
	color:#FC0;
	text-decoration:none;
}
a:hover, a:active, a:focus {
	color:#FF6;
}
h1,h2,h3,h4,h5,h6 {
	color:#01adff;
	line-height:normal;
}
#headeright{
	padding-top:30px;
}
#headeright ul{
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
}
#headeright ul li{
	float:left;
	margin:0;
	width:13%;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	list-style-type:none;
	text-align:center;
}
#headeright ul li a{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
#headeright ul li a:hover{
	text-decoration:none;
}
#headeright ul li span.smalltext{
	color:#4c4c4c;
	font-size:10px;
}
#djslider-loader89,#djslider-loader97{
	float:left;
}
input,textarea {
	border: 1px solid #CCC;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
h2.item-title {
	background-color:#01adff;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	line-height:45px;
	margin-bottom:30px;
	padding-bottom:2px;
	padding-left:30px;
	padding-top:3px;
}
#search {
	padding:24px 0 0;
}
.moduletablespecials,.moduletableoffers,.moduletableadverts{
	margin-top:15px;
	margin-bottom:15px;
}
.contentbottom h3{
	color:#666;
	text-align:center;
}
.footermenuspacing{
	margin-left:30px;
	margin-right:30px;
}
#footermenu2, #footermenu3, #footermenu4, #footermenu5 {
	height:auto !important;
	min-height:133px;
	height:133px;
	width:100%;
	background-repeat:no-repeat;
	background-position:left top;
}
#footermenu2 ul {
	width:100%;
	overflow:hidden;
}
#footermenu2 li {
	width:200px;
	max-width:100%;
	float:left;
}
#footermenu2 li a {
	display:block;
	padding:0 8px 0 0;
}
/*#footermenu2 {
	background-image:url(../images/footermenu2bg.jpg);
}
#footermenu3{
	background-image:url(../images/footermenu3bg.jpg);
}
#footermenu4{
	background-image:url(../images/footermenu4bg.jpg);
}
#footermenu5{
	background-image:url(../images/footermenu5bg.jpg);
}*/
#footermenu1 ul,#footermenu2 ul,#footermenu3 ul,#footermenu4 ul,#footermenu5 ul,#footermenu6 ul,
#footermenu1 ul li,#footermenu2 ul li,#footermenu3 ul li,#footermenu4 ul li,#footermenu5 ul li,#footermenu6 ul li {
	padding:0;
	margin:0;
	height:auto;
	list-style-type:none;
}
#footermenu1 ul li a,#footermenu2 ul li a,#footermenu3 ul li a,#footermenu4 ul li a,#footermenu5 ul li a,#footermenu6 ul li a{
	color:#888;
	font-size:12px;
}
#footermenu{
	color:#888;
	font-size:12px;
}
#footermenu ul{
	padding:0;
	margin:0;
}
#footermenu ul li {
	float: left;
	height: auto;
	list-style-type: none;
	margin-left: 45px;
	margin-right: 45px;
	width: auto;
}
#footermenu ul li a{
	color:#888;
	font-size:12px;
}
#footermenu ul li a:hover{
	color:#888;
}
.item-118{
	margin-left:0 !important;
	text-align:left;
}
.item-123{
	margin-right:0 !important;
	text-align:right;
}
.header, .header .container {
	height:auto !important;
	min-height:155px;
	height:155px;
}
#headertext {
	padding-right:50px;
}
#headertext, #headertext h1, #headertext h2, #headertext h3 {
	color:#333;
}
.header{
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	background:#000;
}
#slider{
	height:auto;
	width:100%;
}
.topmenu{
	height:auto;
	width:100%;
	margin-left:0;
	margin-right:0;
}
.topmenu .moduletable {
	width:100%;
}
#search .moduletable {
	width:100%;
	overflow:hidden;
}
.aikonsearch-trigger {
	margin-bottom:8px;
}
.topmenu {
	text-align:center;
	border-top:1px solid #666;
	border-bottom:1px solid #000;
	background:#333;
	background:-moz-linear-gradient(top, #444 0%, #222 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(60%,#222));
	background:-webkit-linear-gradient(top, #444 0%,#222 60%);
	background:-o-linear-gradient(top, #444 0%,#222 60%);
	background:-ms-linear-gradient(top, #444 0%,#222 60%);
	background:linear-gradient(to bottom, #444 0%,#222 60%);
}
.topmenu .dj-megamenu {
	background:none;
}
.topmenu .dj-megamenu li a.dj-up_a {
    border:none;
	font-size:14px;
	font-weight:normal;
}
.topmenu .dj-megamenu li:hover a.dj-up_a,
.topmenu .dj-megamenu li.hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:#333;
	background:-moz-linear-gradient(top, #2C3B84 0%, #161B33 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2C3B84), color-stop(60%,#161B33));
	background:-webkit-linear-gradient(top, #2C3B84 0%,#161B33 60%);
	background:-o-linear-gradient(top, #2C3B84 0%,#161B33 60%);
	background:-ms-linear-gradient(top, #2C3B84 0%,#161B33 60%);
	background:linear-gradient(to bottom, #2C3B84 0%,#161B33 60%);
	filter:none;
}
.topmenu .dj-megamenu li.active a.dj-up_a,
.topmenu .dj-megamenu li.active:hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:#004680;
	background:-moz-linear-gradient(top, #008CFF 0%, #0061B0 60%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#008CFF), color-stop(60%,#0061B0));
	background:-webkit-linear-gradient(top, #008CFF 0%,#0061B0 60%);
	background:-o-linear-gradient(top, #008CFF 0%,#0061B0 60%);
	background:-ms-linear-gradient(top, #008CFF 0%,#0061B0 60%);
	background:linear-gradient(to bottom, #008CFF 0%,#0061B0 60%);
	filter:none;
}
.topmenu .dj-megamenu li:hover a.dj-up_a span,
.topmenu .dj-megamenu li.hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.topmenu .dj-megamenu li.active a.dj-up_a span,
.topmenu .dj-megamenu li.active:hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.topmenu .dj-megamenu li a.dj-up_a span {
	height:48px;
	line-height:48px;
}
.topmenu .dj-megamenu, .dj-megamenu li a.dj-up_a {
	height:48px;
}
.topmenu .dj-megamenu, .dj-megamenu li a.dj-up_a {
	height:48px;
}
.topmenu .dj-megamenu li:hover div.dj-subwrap, .topmenu .dj-megamenu li.hover div.dj-subwrap {
	top:48px;
}
.contenttop{
	height:auto;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
}
.contentcontainer{
    padding-left: 30px;
    padding-right: 30px;
	padding-top:20px;
}
.contentbottom{
	height:auto;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
}
.footertop{
	height:auto;
	width:100%;
	background:#000;
	margin-left:0;
	margin-right:0;
	padding-top:20px;
	padding-bottom:30px;
}
.footer{
	height:auto;
	width:100%;
	background:#000;
	margin-left:0;
	margin-right:0;
	padding-bottom:10px;
}
.header .container {
	position:relative;
}
#search {
	position:absolute;
	right:0;
	bottom:0;
}
#search .aikonsearch-trigger {
	margin-right:8px;
}
ul.tick {
    list-style:none;
    padding:0 0 0 40px;
	margin:0;
}
ul.tick li:before {
    content:'\2713';
    margin:0 1em 0 -1em;
	font-weight:bold;
}
@media only screen and (max-width:1199px) {
	#headeright ul li {
		width:24%;
	}
	#logo {
		text-align:center;
	}
}
@media only screen and (max-width:991px) {
	#headeright{
		padding-top:8px;
		padding-bottom:8px;
	}
}
@media only screen and (max-width:780px) {
	.dlitem {
		width:100%;
		float:none;
	}
	.dlim {
		width:30%;
	}
	.dltext {
		width:67%;
	}
}
@media only screen and (max-width:550px) {
	#headeright ul li {
		width:32%;
	}
	#headertext, #headertext h1, #headertext h2, #headertext h3 {
		font-size:18px;
	}
}
@media only screen and (max-width:450px) {
	#headeright ul li {
		width:48%;
	}
	.dlvidth {
		width:100%;
		max-width:120px;
		float:none;
	}
	.dlvidlink {
		width:100%;
		float:none;
	}
	.dlvidlink a {
		padding:0;
	}
}